#!/bin/sh

set -eux

if [ -e /usr/lib/$(py3versions -d)/EXTERNALLY-MANAGED ]; then
    echo "Removing EXTERNALLY-MANAGED marker to test behaviour"
    rm /usr/lib/$(py3versions -d)/EXTERNALLY-MANAGED
fi

python3 -m pip install world
python3 -m pip list --format=columns
ls -ld /usr/local/lib/python3.*/dist-packages/world-*.dist-info
python3 -m pip uninstall -y world
python3 -m pip list --format=columns
